header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sukeban Deka
  repository: kara.moe
  conditions:
    tagPresence:
    - 210516c2-1655-4fc7-b0e4-5505aa2186a3
    - bd6ae75b-945e-40ec-a354-49e7bb0ef7a3
    - 3988528a-53e3-4167-97c0-313cc12bd78d
  actions:
    addTag:
    - tid: e975b374-da47-4576-be33-102b2fd85638
      type: 18
